5 Beiträge / 0 neu
Letzter Beitrag
Bild des Benutzers Renate
Renate
Online
Registriert seit: 05.10.2009 - 18:32
Nützliche Firefox Add-ons

Nach & nach sind meine FF Add-ons deaktiviert oder entfernt worden. Den Video DowloadHelper musste ich nach dem kürzlich eingetretenen Desaster mit dem abgelaufenen Zertifikat wieder installieren. Er scheint auch zu funktionieren. Für etliche andere, die ich - wenn teilweise auch nur gelegentlich - gerne nutzte, konnte ich bislang nicht ersetzen. War die Suche nach Add-ons früher einfacher? Ich habe es einige Male versucht, bin aber nicht fündig geworden. Hat eine/r der FF-UserInnen vielleicht eine Lösung für mich. Es handelt sich um:

  • Status-4-Evar (Statusleiste)
  • Dummy Lipsum (Blindtexte generieren)
  • UnMHT (speichert Webseite als.mht-Datei)
  • Cache Viewer (zeigt Inhalt des Caches an)

Läuft der jeweilige Ersatz (?)  ab FF 66.0.5? Ist er brauchbar?

Reinhold-OL
Offline
Registriert seit: 19.11.2007 - 17:33
Firefox Add-ons

Hallo Renate,

manchmal sind die "alten" Plugins inkompatibel zu einer (verschlimmbesserten?) Version des Firefox. Ab Version 57.0 lief z.B. das Plugin NoScript nicht mehr. Durch Deinstallation und Neusuche hat man dann eine Version für die neuere Plugin-Schnittstelle gefunden, deren alte Daten konvertiert wurden.

Zu Deinen gewünschten Plugins kann ich nichts sagen, da ich sie nicht verwende.

Reinhold

 

Reinhold-OL
Offline
Registriert seit: 19.11.2007 - 17:33
Firefox Version 66.0.5

Hallo,

gerade habe ich auf meinem Zweitrechner mit Firefox 66.0.1 erlebt, dass alle Plugins deaktiviert wurden. Neuere Versionen (z.B. für Kaspersky Antivirus) waren aber auch nicht zu finden.

Der Update von 66.0.1 => 66.0.5 hat dann das Problem beseitigt.

Unter Debian 9 GNU/Linux habe ich noch eine Version vor 57.0. Diese nennt sich Firefox ESR (extended support release). Dort wurden gestern auch alle Plugins deaktiviert!!

Diese Version heisst "Firefox", nicht mehr "Icedove". Eine Aktualisierung wie unter Windows ist dort nicht vorgesehen, auch als root nicht. Die Paketverwaltung findet auch keine zu aktualisierenden Pakete. Sad

Reinhold

 

Reinhold-OL
Offline
Registriert seit: 19.11.2007 - 17:33
seit wann?

In irgendeinem Hinweis steht, dass ab 05/05/2019 alle Plugins online ihre Zertifizierung (?) überprüfbar haben müssen. Verstanden habe ich dieses nicht.

Auch habe ich keine grosse Lust, jede Woche / jeden Tag eine neue Version zu installieren. Mein Rechner ist doch ein Arbeitsgerät und keine Spielwiese für irgendwelche "wildgewordenen Softwareentwickler"!

Reinhold

 

Reinhold-OL
Offline
Registriert seit: 19.11.2007 - 17:33
aktueller Firefox unter Linux

Hallo zusammen,

heute habe ich gemäss einer Anleitung aus dem Internet den aktuellen Firefox 66.0.5 unter Debian 9 Linux parallel zur Paketverwaltung installiert. Damit konnte ich endlich meine Plugins wieder installieren!

Reinhold